/* 
    Document   : global
    Created on : Jul 10, 2009, 10:03:55 AM
    Author     : andrew
    Description:
        These styles are used by all pages of the theme.
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
}

.noscript {
    display: block;
    margin: 10px 0;
    padding: 10px 10px 10px 40px;
    background: #fff url(../../images/alert-symb.png) no-repeat left center;
    border: 2px solid red;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-size: 13px;
    font-family: sans-serif;
    font-weight: bold;
    font-style: italic;
    color: red;
}

a img{border:none;}

.clear {
    clear: both;
}

body {
    font-family: Tahoma, Verdana, Arial;
    background: #655f54;
}

h1,h2 {
    margin: 14px 0 20px 0;
    padding-left: 26px;
    font-size: 18px;
    font-weight: bold;
    /*text-transform: capitalize;*/
    color: #ffb101;
    background: url(../../images/H1_bg.gif) no-repeat bottom left;
    float: left;
    display: inline;
    clear: both;
}

h3 {
    margin: 0 0 11px 0;
    font-size: 11px;
    font-weight: bold;
    text-transform: capitalize;
    color: #919191;
    float: left;
    display: inline;
    clear: both;
}

p {
    margin: 15px 0;
    font-size: 11px;
    color: #898989;
}

a:link,
a:visited {
    font-size: 11px;
    color: #ffb101;
    text-decoration: underline;
}

a:hover {
    color: #000;
}

a:active,
a:focus {
    color: #000;
}

.rectangular,
.rounded-dark {
    border: #bdc3cf solid 1px;
    background: transparent;
    float: left;
    display: inline;
}

.rounded-light{
    border: #717171 solid 1px;
    background: transparent;
    float: left;
    display: inline;
}

.float-left {
    float: left !important;
    display: inline;
}

.float-right {
    float: right !important;
    display: inline;
}


#page {
    width: 1000px;
    position: relative;
    left: 50%;
    margin: 10px 0 36px -500px;
    background: #fff;
}
#menuAndBannersHolder {
	float:left;
}
#menuAndBannersHolder .adv-banner {
	padding-bottom:10px;
}
#primaryContent .text-block h4 {
	font-size:12px;
}